html{
  background-color:#603917;
}


a,.tp-caption a.btn:hover {
	color: #29345b;
}
.top-nav-collapse {
	background: #67b0d1;
}

.navbar-custom ul.nav ul.dropdown-menu li a:hover {
	color: #67b0d1;
}

.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span {
    background-color: #a42342;
}

.widget-avatar .avatar:hover {
    border: 5px solid #67b0d1;
}

.bg-skin {
	background: #67b0d1;
}

form#contact-form input:focus,form#contact-form select:focus,form#contact-form textarea:focus {
	border-color: #67b0d1;
}

.btn-skin {
  color: #fff;
  background-color: #67b0d1;
  border-color: #67b0d1;
}


/* ====== MIKEB EDITS | */

h2{
  
}

.panel-title{
  font-family: 'Great Vibes', cursive;
  font-size:45px;
}

.img-circle{
  margin-top:20px;
  margin-bottom:20px;
}

#ikony_masazy > div{
    margin:25px 0;
}

#ikony_masazy > div > div{
    position:relative;
    height:200px;
}

#ikony_masazy h2{
  position:absolute;
  width:180px;
  height:15px;
  top:0;
  bottom:0;
  left:0;
  right:0;
  margin:auto;
  

  color:#fff;
  font-size:24px;
  text-shadow:0px 0px 10px #603917;
}

#ikony_masazy > div > div.long-title h2{
  font-size:20px;
}

.top-nav-collapse {
  background: #3A230C;
}

.navbar-nav{
  margin-top:15px;
  border-radius:10px;
  -moz-border-radius:10px;
  -webkit-border-radius:10px;
}

.navbar-brand {
  height: 75px;
}

footer {
  background-color: #3A230C;
}

.gradient-bg{
    background: -moz-radial-gradient(center, ellipse cover,  rgba(158,109,74,1) 0%, rgba(158,109,74,0.98) 1%, rgba(158,109,74,0) 63%, rgba(158,109,74,0) 100%);
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(158,109,74,1)), color-stop(1%,rgba(158,109,74,0.98)), color-stop(63%,rgba(158,109,74,0)), color-stop(100%,rgba(158,109,74,0)));
background: -webkit-radial-gradient(center, ellipse cover,  rgba(158,109,74,1) 0%,rgba(158,109,74,0.98) 1%,rgba(158,109,74,0) 63%,rgba(158,109,74,0) 100%);
background: -o-radial-gradient(center, ellipse cover,  rgba(158,109,74,1) 0%,rgba(158,109,74,0.98) 1%,rgba(158,109,74,0) 63%,rgba(158,109,74,0) 100%);
background: -ms-radial-gradient(center, ellipse cover,  rgba(158,109,74,1) 0%,rgba(158,109,74,0.98) 1%,rgba(158,109,74,0) 63%,rgba(158,109,74,0) 100%);
background: radial-gradient(ellipse at center,  rgba(158,109,74,1) 0%,rgba(158,109,74,0.98) 1%,rgba(158,109,74,0) 63%,rgba(158,109,74,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9e6d4a', endColorstr='#009e6d4a',GradientType=1 );

}

.gradient-bg-top{
    background: #9e6d4a;
background: -moz-radial-gradient(top center, ellipse cover, #9e6d4a -150px, #603917 300px);
background: -webkit-gradient(radial, top center, -150px, center center, 300px, color-stop(1%,#9e6d4a), color-stop(50%,#603917));
background: -webkit-radial-gradient(top center, ellipse cover, #9e6d4a -150px,#603917 300px);
background: -o-radial-gradient(top center, ellipse cover, #9e6d4a -150px,#603917 300px);
background: -ms-radial-gradient(top center, ellipse cover, #9e6d4a -150px,#603917 300px);
background: radial-gradient(ellipse at top center, #9e6d4a -150px,#603917 300px);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9e6d4a', endColorstr='#603917',GradientType=1 );

}